
/* Modal */

.modal{
    position:fixed;
    top:0;
    left:0;
    z-index:1055;
    display:none;
    width:100%;
    height:100%;
    overflow-x:hidden;
    overflow-y:auto;
    outline:0
}
.modal-dialog{
    position:relative;
    width:auto;
    margin:.5rem;
    pointer-events:none
}
.modal.fade .modal-dialog{
    transition:transform .3s ease-out;
    transform:translate(0,-50px)
}
@media (prefers-reduced-motion:reduce){
    .modal.fade .modal-dialog{
        transition:none
    }
}
.modal.show .modal-dialog{
    transform:none
}
.modal.modal-static .modal-dialog{
    transform:scale(1.02)
}
.modal-dialog-scrollable{
    height:calc(100% - 1rem)
}
.modal-dialog-scrollable .modal-content{
    max-height:100%;
    overflow:hidden
}
.modal-dialog-scrollable .modal-body{
    overflow-y:auto
}
.modal-dialog-centered{
    display:flex;
    align-items:center;
    min-height:calc(100% - 1rem)
}
.modal-content{
    position:relative;
    display:flex;
    flex-direction:column;
    width:100%;
    pointer-events:auto;
    background-color:#fff;
    background-clip:padding-box;
    border:1px solid rgba(0,0,0,.2);
    border-radius:.3rem;
    outline:0
}
.modal-backdrop{
    position:fixed;
    top:0;
    left:0;
    z-index:1050;
    width:100vw;
    height:100vh;
    background-color:#000
}
.modal-backdrop.fade{
    opacity:0
}
.modal-backdrop.show{
    opacity:.5
}
.modal-header{
    display:flex;
    flex-shrink:0;
    align-items:center;
    justify-content:space-between;
    padding:1rem 1rem;
    border-bottom:1px solid #dee2e6;
    border-top-left-radius:calc(.3rem - 1px);
    border-top-right-radius:calc(.3rem - 1px)
}
.modal-header .btn-close{
    padding:.5rem .5rem;
    margin:-.5rem -.5rem -.5rem auto
}
.modal-title{
    margin-bottom:0;
    line-height:1.5
}
.modal-body{
    position:relative;
    flex:1 1 auto;
    padding:1rem
}
.modal-footer{
    display:flex;
    flex-wrap:wrap;
    flex-shrink:0;
    align-items:center;
    justify-content:flex-end;
    padding:.75rem;
    border-top:1px solid #dee2e6;
    border-bottom-right-radius:calc(.3rem - 1px);
    border-bottom-left-radius:calc(.3rem - 1px)
}
.modal-footer>*{
    margin:.25rem
}
@media (min-width:576px){
    .modal-dialog{
        max-width:500px;
        margin:1.75rem auto
    }
    .modal-dialog-scrollable{
        height:calc(100% - 3.5rem)
    }
    .modal-dialog-centered{
        min-height:calc(100% - 3.5rem)
    }
    .modal-sm{
        max-width:300px
    }
}
@media (min-width:992px){
    .modal-lg,.modal-xl{
        max-width:800px
    }
}
@media (min-width:1200px){
    .modal-xl{
        max-width:1140px
    }
}
.modal-fullscreen{
    width:100vw;
    max-width:none;
    height:100%;
    margin:0
}
.modal-fullscreen .modal-content{
    height:100%;
    border:0;
    border-radius:0
}
.modal-fullscreen .modal-header{
    border-radius:0
}
.modal-fullscreen .modal-body{
    overflow-y:auto
}
.modal-fullscreen .modal-footer{
    border-radius:0
}
@media (max-width:575.98px){
    .modal-fullscreen-sm-down{
        width:100vw;
        max-width:none;
        height:100%;
        margin:0
    }
    .modal-fullscreen-sm-down .modal-content{
        height:100%;
        border:0;
        border-radius:0
    }
    .modal-fullscreen-sm-down .modal-header{
        border-radius:0
    }
    .modal-fullscreen-sm-down .modal-body{
        overflow-y:auto
    }
    .modal-fullscreen-sm-down .modal-footer{
        border-radius:0
    }
}
@media (max-width:767.98px){
    .modal-fullscreen-md-down{
        width:100vw;
        max-width:none;
        height:100%;
        margin:0
    }
    .modal-fullscreen-md-down .modal-content{
        height:100%;
        border:0;
        border-radius:0
    }
    .modal-fullscreen-md-down .modal-header{
        border-radius:0
    }
    .modal-fullscreen-md-down .modal-body{
        overflow-y:auto
    }
    .modal-fullscreen-md-down .modal-footer{
        border-radius:0
    }
}
@media (max-width:991.98px){
    .modal-fullscreen-lg-down{
        width:100vw;
        max-width:none;
        height:100%;
        margin:0
    }
    .modal-fullscreen-lg-down .modal-content{
        height:100%;
        border:0;
        border-radius:0
    }
    .modal-fullscreen-lg-down .modal-header{
        border-radius:0
    }
    .modal-fullscreen-lg-down .modal-body{
        overflow-y:auto
    }
    .modal-fullscreen-lg-down .modal-footer{
        border-radius:0
    }
}
@media (max-width:1199.98px){
    .modal-fullscreen-xl-down{
        width:100vw;
        max-width:none;
        height:100%;
        margin:0
    }
    .modal-fullscreen-xl-down .modal-content{
        height:100%;
        border:0;
        border-radius:0
    }
    .modal-fullscreen-xl-down .modal-header{
        border-radius:0
    }
    .modal-fullscreen-xl-down .modal-body{
        overflow-y:auto
    }
    .modal-fullscreen-xl-down .modal-footer{
        border-radius:0
    }
}
@media (max-width:1399.98px){
    .modal-fullscreen-xxl-down{
        width:100vw;
        max-width:none;
        height:100%;
        margin:0
    }
    .modal-fullscreen-xxl-down .modal-content{
        height:100%;
        border:0;
        border-radius:0
    }
    .modal-fullscreen-xxl-down .modal-header{
        border-radius:0
    }
    .modal-fullscreen-xxl-down .modal-body{
        overflow-y:auto
    }
    .modal-fullscreen-xxl-down .modal-footer{
        border-radius:0
    }
}


.contact-us-modal-title{
    font-size: 2rem;
    line-height: 3rem;
}
.modalCircle {
    position: relative;
    background-color: transparent;
    width: 100vw;
    overflow-y: scroll;
    border-radius: initial;
}

@media (min-width: 720px) {
    .ContactUsHeader {
        padding: 8.5rem 1.5rem 1.5rem;
    }

    .ContactUsHeader>p {
        margin-bottom: 3.1rem;
    }

    .ContactUsHeader .h21 {
        margin-bottom: 2.5rem;
    }

    .modalCircle {
        width: auto;
    }
}

@media (min-width: 992px) {
    .modalCircle {
        overflow: visible;
    }
}

.modalStylish-content img {
    position: absolute;
    display: none;
}

@media (min-width: 992px) {
    .modalStylish-content img {
        display: block;
    }
}

.bubble2 {
    bottom: -12.5px;
    left: -56.5px;
    z-index: 0;
}

.modalStylish-content {
    position: relative;
    max-width: 696px;
    background-color: white;
    overflow: hidden;
    padding: 1rem 0.5rem;
    border: none !important;
    box-shadow: rgb(50 50 93 / 33%) 0px 30px 60px !important;
}

@media (min-width: 720px) {
    .modalStylish-content {
        padding: 3.5rem 4.5rem;
        border-radius: 0px 50px 0px 60px !important;
    }
}

@media (min-width: 992px) {
    .modalStylish-content {
        overflow: visible;
    }
}

.bubble3 {
    bottom: -35px;
    left: 0px;
}

@media (min-width: 992px) {
    .bubble3 {
        bottom: 0px;
    }
}

.modalStylish-dialog {
    max-width: 696px !important;
}

.ContactForm {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-basis: 100%;
    margin-bottom: 3rem;
    -webkit-box-pack: end;
    justify-content: flex-end;
    z-index: 1;
}

@media screen and (min-width: 400px) {
    .ContactForm {
        flex-basis: 300px;
    }
}

@media screen and (min-width: 720px) {
    .ContactForm {
        flex-basis: 450px;
    }
}

.InputWrapper {
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 1rem 0px;
}

@media screen and (min-width: 425px) {
    .InputWrapper {
        flex-wrap: nowrap;
    }
}

.ContactForm__Name {
    display: grid;
    grid-template-rows: 0.15fr 0.85fr;
    width: 100%;
}

@media screen and (min-width: 720px) {
    .ContactForm__Name {
        grid-template-columns: 1fr 11fr;
        grid-template-rows: auto;
        -webkit-box-align: center;
        align-items: center;
        column-gap: 1rem;
    }
}

.ContactForm__Text {
    display: grid;
    grid-template-rows: 0.15fr 0.85fr;
    width: 100%;
}

.ContactForm__Text textarea {
    padding-top: 8px;
    padding-bottom: 8px;
}

@media screen and (min-width: 720px) {
    .ContactForm__Text {
        grid-template-columns: 1fr 11fr;
        grid-template-rows: auto;
        column-gap: 1rem;
        -webkit-box-align: center;
        align-items: center;
    }
}

.ContactForm__ButtonContainer {
    height: 50px;
    width: 100%;
    text-align: center;
}

@media (min-width: 720px) {
    .ContactForm__ButtonContainer {
        width: auto;
    }
}

.contactTab {
    display: flex;
    width: 100%;
}

.RadioInputLabel {
    display: flex;
    width: 100%;
    justify-items: flex-end;
}

.contactTab div:last-child {
    margin-left: 10px;
}

.InputWrapper label {
    margin-right: 0.8rem;
    margin-bottom: 0.5rem;
    width: 100%;
    text-transform: none;
    font-weight: 600;
    color: rgb(60, 58, 58);
}

@media screen and (min-width: 425px) {
    .InputWrapper label {
        width: 150px;
    }
}

.RadioInputLabel input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0px;
}

.RadioInputLabel {
    display: flex;
    width: 100%;
    justify-items: flex-end;
}

.RadioInputLabel label {
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    justify-content: center;
    margin-right: 0px;
    padding: 0.5rem 0.25rem;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(239, 243, 244);
    border-radius: 2rem;
    letter-spacing: 0.3px;
    cursor: pointer;
    color: rgb(0, 0, 0);
    font-family: 'Nunito';
    font-weight: 200;
    font-size: 19px;
}

.RadioInputLabel input[type="radio"]:checked+label {
    /* background-color: #4f84d1;
    border-color: #4f84d1; */
    color: rgb(255, 255, 255);
    background: #87CEEB;
    border-color: #87CEEB;
    font-family: 'Nunito';
    font-weight: 200;
    font-size: 19px;
}

@media screen and (min-width: 720px) {
    label {
        line-height: 22px;
    }
}

@media screen and (min-width: 1180px) {
    label {
        line-height: 18px;
    }
}

@media screen and (min-width: 720px) {
    .formLabel {
        min-width: 110px;
    }
}

@media screen and (min-width: 720px) {
    .ContactForm__Name>div:nth-child(2) {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 1rem;
        -webkit-box-pack: center;
        justify-content: center;
    }
}

.InputWrapper {
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 1rem 0px;
}

@media screen and (min-width: 425px) {
    .InputWrapper {
        flex-wrap: nowrap;
    }
}

.form-input {
    width: 100%;
    padding: 0px 20px;
    height: 40px;
    background-color: rgb(239, 243, 244);
    cursor: pointer;
    border: none;
}

.ContactForm__ButtonContainer {
    height: 50px;
    width: 100%;
    text-align: center;
}

.ContactForm__ButtonContainer>button {
    display: inline-block;
    width: 150px;
}

@media (min-width: 720px) {
    .ContactForm__ButtonContainer {
        width: auto;
    }
}

.bubble1 {
    top: -90px;
    left: -90px;
    z-index: 0;
}

.modalCircle img {
    position: absolute;
    display: none;
}

@media (min-width: 992px) {
    .modalCircle img {
        display: block;
    }
}

.bubble4 {
    top: 491px;
    right: -124.5px;
}

.modalCircle img {
    position: absolute;
    display: none;
}

@media (min-width: 992px) {
    .modalCircle img {
        display: block;
    }
}

.close-btn {
    display: block;
    width: 50px;
    align-self: flex-end;
    margin-top: -50px;
}

@media (min-width: 720px) {
    .close-btn {
        display: none;
    }
}

.blueStyledButton {
    line-height: initial;
    cursor: pointer;
    padding: 0.65rem 2rem;
    color: white;
    border: none;
    border-radius: 50px;
    letter-spacing: 1px;
    font-size: 17px;
    font-weight: 200;
    /* background-color: rgb(222, 55, 2); */
    background-color: #234C87;
    word-spacing: 3px;
    outline: none;
    transition: all 0.15s ease-in-out 0s;
    opacity: 1;
    font-family: 'Nunito', sans-serif;
}

@media(max-width: 720px){
    .InputWrapper{
        padding-top: 0px;
        padding-bottom: 8px;
    }
    .formLabel p{
        margin-bottom: 0px;
        margin-top: 8px;
    }
    .contact-us-modal-title{
        font-size: 28px;
        line-height: 28px;
        margin-bottom: 20px !important;
    }
    .RadioInputLabel label{
        line-height: 20px;
    }
    .blueStyledButton{
        margin-top: 16px;
    }
}

/* Modal Ends */